[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [fedora-java] Should java-1.4.2-gcj-compat require xerces-j2?


On Thu, 2005-08-04 at 07:48 -0400, David Walluck wrote:
> Gary Benson <gbenson redhat com> wrote:
> > Why did it fail?  Both ant and eclipse use libgcj's XML code and work
> > fine with it, so I'm guessing it's pretty decent.
> I just recall many, if not all, packages requiring jaxp_parser_impl failing to
> build until I installed xerces-j2. If I try again, I will report on the 
> list so that maybe an upstream bug could be filed.

Yes please. Compile error messages or runtime stacktraces would be
appreciated. See also the new "upstream" gcj/classpath runtime library
bug page: http://www.gnu.org/software/classpath/bugs.html
(Which really just has convenience links to the gcc bugzilla. Since last
week gcc, gcj, and classpath bugs are all maintained in the same bug
database which should make finding and filing bugs between different
components a lot easier.)

> I know that if I try to use libgcj to provide jaxp_transform_impl, then 
> the ant style task always fails (with a NPE).

Could you post the stacktrace of this NPE?



Escape the Java Trap with GNU Classpath!

Join the community at http://planet.classpath.org/

Attachment: signature.asc
Description: This is a digitally signed message part

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]